{
    "format_version": 1,
    "header": {
        "description": "Paint Brush Tool By MACHINE_BUILDER on YouTube",
        "name": "World Edit MCPE Brush",
        "uuid": "1acb9d78-eda2-4de2-9ccf-25e6ed3bf63b",
        "version": [0, 0, 1]
    },
    "modules": [
        {
            "description": "Example vanilla behavior pack",
            "type": "client_data",
            "uuid": "aba101c8-1058-4548-9bdc-6fec0b72a924",
            "version": [0, 0, 1]
        }
    ],
    "metadata": {
      "authors": [ "MACHINE_BUILDER" ],
      "license": "license.txt",
      "url": "https://www.youtube.com/channel/UC8FBQgo4AWwKFX97h60NKOQ"
    }
}